Test Project - Feature #752

test3
10/19/2023 12:55 PM - Daiki ITO

Status: Closed Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Daiki ITO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Daiki Ito

History

#1 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#2 - 10/23/2023 06:46 PM - Baizid Al HAMID

- Status changed from Resolved to Closed

#3 - 10/26/2023 12:15 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project

05/03/2025

1/1



http://www.tcpdf.org

